body {
    background-color: #55ccff;
    font-family: Arial, -Helvetica, sans-serif;
}

h1 {
    font-family: 'Times New Roman', Times, serif;
}

li::first-letter {
    font-size: 150%;
}

ul{
    text-align: center;
    list-style-type: none;
}